using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace WpfApp1
{
    /// <summary>
    /// Logique d'interaction pour SeConnecter.xaml
    /// </summary>
    public partial class SeConnecter : Window
    {
        public SeConnecter()
        {
            InitializeComponent();
        }

        private void exit_Click(object sender, RoutedEventArgs e)
        {
            Close();
        }

        private void Inscription_Click(object sender, RoutedEventArgs e)
        {
            var inscrireWindow = new CreerCompte();
            Close();
            inscrireWindow.ShowDialog();
        }
    }
}
